﻿body {
}
/*@font-face {
    font-family: nazi;
    src: url('fonts/BNazanin.eot'); 
    src: url('fonts/BNazanin.eot?') format('eot'),
    url('fonts/BNazanin.woff') format('woff'), 
    url('fonts/BNazanin.ttf') format('truetype'), 
    url('fonts/BNazanin.svg#svgBNazanin') format('svg'); 
}

@font-face {
    font-family: 'nassim-bold';
    src: url('fonts/nassim-bold.eot?#') format('eot'),
         url('fonts/nassim-bold.woff') format('woff'),
         url('fonts/nassim-bold.ttf') format('truetype');
}


@font-face {
    font-family: yekan;
    src: url('fonts/BYekan.eot'); 
    src: url('fonts/BYekan.eot?') format('eot'),
    url('fonts/BYekan.woff') format('woff'), 
    url('fonts/BYekan.ttf') format('truetype'),
    url('fonts/BYekan.svg#svgBYekan') format('svg');
}*/
* {
    font-family: 'IRANSans' !important;
}
.Detail {
    direction: rtl;
    font-size: 12px;
    padding-top:10px;
    padding-bottom:10px;
}
.Detail .newsdetail{
    padding:3px;
    border:1px solid #b8b8b8;
}
.clr {
    clear:both;
}

    .Detail .photoHolder {
        /*width: 300px;
        height: 200px;*/
        /*background-color: #d2d2d2;*/
        overflow: hidden;
        /*float: left;*/
        text-align: center!important;
        margin-right:225px;
        margin-top:10px;
    }
    
    .Detail .photoHolder img{
        /*width: 300px;
        height: 200px;*/
       border:none 0px;
    }
.flR {
    float: right;
}

.Detail .infoHolder a {
}

.Detail .infoHolder {
    font-family: Tahoma;
    font-size: 11px;
    font-weight: normal;
    direction: rtl;
    text-align: right;
    overflow:hidden;
    float:right;
    width: 422px;

}

    .Detail .infoHolder #info {
        border: 0px;
        margin: 0px;
        padding: 0px;
        /*float: right;*/
        margin-right: 5px;
        height: auto;
        font-size: 11px;
        text-align: justify;
        direction: rtl;
        width:95%;
        line-height:22px;
    }

.Titr {
    font-family: nassim-bold;
    font-size: 20px;
    color: ##0063be;
}

.Detail .infoHolder table tr {
    padding: 0px;
    margin: 0px;
}

.Detail .infoHolder table td {
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    text-align: justify;
    line-height:20px;
}

.Detail .Lead {
    color: #000;
}

.cblk {
    color: #000!important;
}
#mainPlace_WI_28_lblRootitr {
    color:#666666;
}
#mainPlace_WI_28_lblTitr {
    color:#0063BE;
    font-size:32px;
    line-height:40px;
}
#mainPlace_WI_28_lblSotitr {
         background-color: #F2F2F2;
    border: 1px solid #99CCFF;
    direction: rtl;
    float: right;
    line-height: 150%;
    margin-top: 10px;
    padding: 10px;
}

.Detail .rooTitr {
    width: auto!important;
    font-size: 12px!important;
    color: #02B7C1;
}

.Detail .Titr {
    font-family: nassim-bold;
    font-size: 24px;
    display:block;
    /*padding-top:5px;
    padding-bottom:5px;*/
    color:#00247E;
    /*margin:10px 0px;*/
}

.toolsHolder {
    width: 98%;
    border: solid 1px #b8b8b8;
    /*border-radius: 4px;*/
    margin-top: 10px;
    text-align: right;
    padding-right: 1%;
    padding-left: 1%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.SendComment table {
    direction: rtl;
    font-size: 12px;
}

    .SendComment table input[type=text] {
        border: solid 1px #d0d0d0;
        /*border-radius: 4px;*/
    }

    .SendComment table textarea {
        border: solid 1px #d0d0d0;
        /*border-radius: 4px;*/
    }

.detailOtherImage {
}

    .detailOtherImage .ImageHolder {
        background-color: #FFFFFF;
        border: 1px solid #ADC2BD;
        float: right;
        height: 56px;
        margin-right: 10px;
        padding: 4px;
        width: 56px;
        margin-top: 10px;
    }

        .detailOtherImage .ImageHolder .img {
            height: 56px;
            overflow: hidden;
            width: 56px;
            text-align: center;
        }

.keyword {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family:theFont;
}

    .keyword a {
        padding: 4px;
    }

        .keyword a:hover {
            background-color: #3D3D3E;
            /*border-radius: 4px;*/
            color: #fff;
        }
#NewsDetail .top-news .tab-content-holder {
    background-color:#fff;
}
#NewsDetail .text, #NewsDetail .top-news .tab.active .text {
    background: url("../images/tab.png") repeat scroll center -25px transparent !important;
}
#NewsDetail .right, #NewsDetail .top-news .tab.active .right {
    background: url("../images/tab.png") repeat scroll right -25px transparent !important;
}
#NewsDetail .left, #NewsDetail .top-news .tab.active .left {
    background: url("../images/tab.png") repeat scroll left -25px transparent !important;
}
.ViewIdeane {
    margin-top:10px;
    padding-top:5px;
}
.ViewIdeane .Title {
    text-align:right;
    text-indent:10px;
    margin-right:10px;
    font: 14px/22px nassim-bold;
}
#ViewIdeane .title-a {
    text-align:right;
    text-indent:10px;
    background: #00247E;
    margin-bottom: 20px;
    
}
#ViewIdeane .title-a h2 {
        color: #fff;
    font: 14px/26px nassim-bold;
}
.SendComment table input[type="text"] {
    border: 1px solid #D0D0D0;
    height: 15px;
}
.newsdetail-addcomments td {
    font-size:12px;
}
#rel .title-a {
    text-align:right;
    text-indent:10px;
    background: #00247E;
    margin-bottom: 15px;
    line-height:140%;
}
#rel .title-a h2 {
    color: #fff;
    font: 14px/26px nassim-bold;
}
#rel {
    margin-bottom: 20px;
}
    #rel .Center a {
        color:#000;
         background: url("../images/bolet_n.png") no-repeat scroll center right;
          padding: 0 12px 0 0;
          display:block;
          font-weight:bold;
    }
        #rel .Center a:hover {
            color:#0063BE;
        }
